@font-face{
	font-family: 'Jura-Regular';
	src: url('/templates/protostar-child/fonts/Jura-Regular.eot'); /* IE9 Compat Modes */
	src: url('/templates/protostar-child/fonts/Jura-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('/templates/protostar-child/fonts/Jura-Regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('/templates/protostar-child/fonts/Jura-Regular.woff') format('woff'), /* Pretty Modern Browsers */
	url('/templates/protostar-child/fonts/Jura-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('/templates/protostar-child/fonts/Jura-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */

	}


body.site{
	border-top:none !important;
	padding:0 !important;
}


body{
	background-image:none;
	font-size:16px;
	font-family:'Jura-Regular', sans-serif !important;

}


body p{
	color:black;
	margin-bottom:16px;
}









/*----------vm Settings----------------*/

.vm-button-correct{
  
  padding:0.5em 1.1em 0.5em 1.1em !important;
  background-color:#bf2d1f !important;
  border:1px #bf2d1f solid !important;
  margin-top:1em !important;
  margin-bottom:0.7em !important;
}

.wrapper.main .middle .vm-button-correct{
  color:white !important;
  
}


#checkoutFormSubmit{
  padding:0.5em 1.1em 0.5em 1.1em !important;
  background-color:#bf2d1f !important;
  border:1px #bf2d1f solid !important;
}


.sectiontableentry1 .vm-button-correct{
  
  display:none !important;
  
}


p.product_s_desc{
	overflow: hidden !important;
}



.product-price .PricesalesPrice{
color:black !important;
	font-size:1.1em !important;
	font-weight: bold;

}


.product-price .vm-price-desc{
	display: none;
}


.addtocart-button{
	background-color: #9C2A1D !important;
	border:1px #9C2A1D solid !important;
	font-weight: normal;
}

.addtocart-button:hover{
	background-color:#AE3C2F !important;
}


#fancybox-content a.continue_link{
    color:#9C2A1D !important;
    
}

#fancybox-content a.showcart{
    color:#9C2A1D !important;
    
}


.wrapper.main .middle div.vm-details-button a{
	background:none !important;
	background-color:#DDDDDD !important;
	color:#333333 !important;
	border-radius:0 !important;
	box-sizing:border-box;
	width:100%;
	max-width:100% !important;

}



.wrapper.main .middle div.vm-details-button a:hover{
	background-color:#EEEEEE !important;

}


.product-description .title{
	font-weight: bold;
	text-decoration: underline;
}





.featuredProducts .product-container{
    
    width:100%;
    text-align:center;
    margin-top:1.5em;
    padding-bottom:1.5em;
    border-bottom:1px #CCCCCC solid;
    
    
}


.featuredProducts .product-container:last-child{
    
    border-bottom:none;
    
}


.featuredProducts .product-container img{
    margin-bottom:0.3em;
    
}


.featuredProducts .product-container .product-price{
    float:none;
    text-align:center;
    padding-top:0.4em;
}










.itemid-101 .mainHeader{
	display: none;
}


.itemid-128 .mainHeader{
	display: none;
}


.customcheckOut{
	margin-top:2em;
}



a{
	background-color:transparent !important;
	color:white !important;
}



img.pull-left{
	padding-right:0.5em;
	max-width:48%;
}


img.pull-right{
	padding-left:0.5em;
	max-width:48%;
}



.page-header{
	margin:0;
	padding:0;
	border-bottom:none;
}



.camera_caption_desc{
	display: none !important;
}



.camera_caption{
	background-color:black;
}










.container2:after{
	content:"";
	display: block;
	clear: both;
}






.wrapper{
	padding-left:2%;
	padding-right:2%;
	max-width: 1280px;
	margin:auto;
}


.wrapper:after{
	content:"";
	display: block;
	clear:both;
}






.topBar{
	background-color:#E50407;
	padding-top:0.6em;
	padding-bottom:0.6em;
}


.topBar .mobileIcon{
width:2.5em;
height:1.5em;
float:left;
}


.mobileIcon img{
	width:auto;
	height: 100%;
	vertical-align: top;
}



.topBar .phoneNumber{
	float:right;
}


.topBar .phoneNumber p{
	color:white;
	line-height: 1.5em;
	font-size:1.1em;
	padding-bottom:0;
	margin-bottom:0;
}



.siteHeader .wrapper{
	padding:0;
}


.siteHeader .logo{
	width:100%;
	margin:auto;
}


.logo img{
	width:100%;
	height:auto;
}



.siteHeader .headerRight{
	display: none;
}


.nav{
	height:0;
	overflow: hidden;
	margin-bottom: 0;
}


.nav.drop{
	height:auto;
}



.nav .wrapper{
	padding:0;
}


.nav ul{
	background-color:#232221;
}


.nav ul li a{
	background-image:url(/images/navbg2.png);
	background-size:100% 100%;
	background-position: top center;
	background-repeat: no-repeat;
	color:white !important;
	padding:0.8em 2% 0.8em 2%;
	display: block;
	text-decoration: none;

}


.nav ul li ul li a{
	text-indent: 0.8em;
}





.wrapper.forSlider{
	padding:0;
}



.sliderBox{
	background-color:#373635;
	border:1px black solid;
	padding:0.4em;
	margin:auto;


}



.sliderBox .slider{
	height: auto;
	background-color:#232221;
	padding:0.4em;
}


.sliderBox .slider img{
	width:100%;
	height:auto;
}


.sliderBox .iframe{
	display: none;
	height: auto;
	background-color:#232221;
	padding:0.4em;
}



.sliderBoxBottom{
	display: none;
}



.wrapper.main{
margin-top:1em;
}





.wrapper.main .inside{
	padding:0.6em;
	background-color:white;
}


.wrapper.main .inside:after{
	content: "";
	display: block;
	clear: both;
}




.wrapper.main h1{
	color:#9C2A1D;
	border-bottom:1px #CCCCCC solid;
	margin:0;
	padding:0;
	padding-bottom:0.2em;
	margin-bottom:1em;
	font-size:1.4em;

}



.wrapper.main h2{
	color:#9C2A1D;
	border:none;
	margin:0;
	padding:0;
	margin-top:1.5em;
	margin-bottom:0.7em;
	font-size:1.2em;

}


.wrapper.main .middle ul{
	margin-top:25px;
	margin-bottom:30px;
}

.wrapper.main .middle ul li{
	line-height: 24px;
}


.wrapper.main .middle a{
	color:#bf2d1f !important;
}




.wrapper.main .left{
	display: none;
}


.wrapper.main .middle{
	background-color:white;
}


.wrapper.main .right{
	display: none;
}




.wrapper.forFooter{
	padding-left:0;
	padding-right:0;
}



.footer{
	background-color:black;
	padding-left:2%;
	padding-right:2%;
	padding-top:0.6em;
	padding-bottom:0.6em;
	margin-top:1em;
}





.footer p{
	color:white;
	font-size: 0.9em;
	margin-bottom: 0;
	width:100%;
	text-align: center;
}


.footer p:nth-child(1){
	margin-bottom:0.85em;
}


.footer p a{
	text-decoration: underline;
}


.footer p a:hover{
	text-decoration: none;
}




@media(min-width:800px){






	body{
		background: url(/images/bg13.jpg) no-repeat center 0;
		background-attachment: fixed;
      	background-size:cover;
	}




	.topBar{
		display: none;
	}



	.siteHeader{
		padding-top:1.5em;
		padding-bottom:1em;
	}


	.siteHeader .wrapper{
		padding-left: 2%;
		padding-right:2%;
	}



	.siteHeader .logo{
		width:18em;
		max-width: 1000em;
		float:left;
	}


	.siteHeader .headerRight{
		display: block;
		width:59%;
		float:right;
		text-align: center;
		position: relative;
		top:1em;
      	max-width:34em;
      	background-color:rgba(0,0,0,0.55);
      	border:1px black solid;
      	border-radius:5px;
      	
	}



	.headerRight h3{
		color:white;
		font-size: 1.3em;
		margin-bottom:1em;
	}


	.headerRight p{
		color:white;
	}



	


	.nav .wrapper{
		
		padding-left: 2%;
		padding-right:2%;
	}


	.nav{

	height:auto;
	}



	.nav ul{
		background-color:transparent;
	}


	.nav ul li{
		display: inline-block;
	}


	.nav ul li.current a{
	color:white !important;
	}


	.nav ul li a{
		padding:0.6em 1em 0.6em 1em;
		margin-right:0.4em;
		color:#BBBBBB !important;
		font-size:1.05em;
	}


	.nav ul li a:hover{
	color:white !important;
	}


.nav ul li:hover ul{
	display: block;
}



.nav ul li ul{
	position: absolute;
	background-color:#232221;
	display: none;
	padding:0;
	margin:0;
	z-index:1000;
}



.nav ul li ul li{

	display: block;

}


.nav ul li ul li a{
	background-image: none;
	font-size:1.2em;
	margin-right:0;
	text-indent: 0;
}




.wrapper.forSlider{
	padding-left:2%;
	padding-right:2%;
}


.sliderBox{
	padding:0.8em;
}



.sliderBox:after{
	content:"";
	display: block;
	clear: both;
}



.sliderBox .slider{
	width:55%;
	float:left;
	padding:0.65em;
	box-sizing:border-box;
	border:1px #232221 solid;
	border-radius:5px;
}



.sliderBox .slider .slideshowck{
	height:270px !important;
}



.sliderBox .iframe{
	display: block;
	width:43%;
	float:right;
	padding:0.65em;
	box-sizing:border-box;
	border:1px #232221 solid;
	border-radius:5px;
}


.iframe iframe{
	vertical-align:bottom; 
}




.sliderBoxBottom{
	display: block;
	height:2em;
	border-radius:5px;
	border:1px black solid;
	background-color:#373635;
	border-top-left-radius:0;
	border-top-right-radius:0;
	border-top:none;
}



.wrapper.main .inside{
background-color:#232221;
padding:0;
border:1px black solid;
border-radius:5px;
}



.wrapper.main h1{
	padding-top:0;
	padding-bottom:0.5em;
}






.wrapper.main .left{
	display: block;
	width:22%;
	float:left;

}



.wrapper.main .middle{
	display: block;
	width:56%;
	float:left;
	background-color:white;
	padding:0.8em;
	padding-top:0;
	box-sizing:border-box;
	padding-top:1em;
}


.wrapper.main .right{
	display: block;
	width:22%;
	float:left;
}



.wrapper.main .block{
	background-color:#373635;
	min-height:6em;
	margin-top:0.8em;
	text-align: left !important;
}


.wrapper.main .block h3{
	margin:0;
	padding:0;
	color:#CCCCCC;
	font-weight:normal;
	padding:0.6em;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
	border-top:1px black solid;
	border-bottom: 1px black solid;
	-webkit-box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.39);
-moz-box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.39);
box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.39);
text-align: left;
}


.wrapper.main .block .wrapper{
	padding:0.6em;
}


#vmCartModule .vm_cart_products{
    color:white !Important;
    
}




#vmCartModule{
    color:white !important;
    
}


#vmCartModule .show_cart a{
    text-decoration:underline;
    margin-top:0.5em;
    
}




.wrapper.main .block .cartSection{
	padding-top:1em;
	padding-bottom:1em;

}


.wrapper.main .block .cartSection img{
	width:7em;
	margin-bottom:0.5em;
	height:auto;
}


.wrapper.main .block .cartSection a{

color:white !important;
display: block;
padding-top:0.3em;
padding-bottom:0.3em;
border-top:1px #AAAAAA solid;


}	


.wrapper.main .block ul{
	padding-left:0.6em !important;
	margin-left:0 !important;
	margin-bottom: 0 !important;
	padding-bottom:0 !important;
}


.wrapper.main .block ul li{
	list-style-type: none !important;
}


.wrapper.main .block ul li a{
	color:#CCCCCC !important;
	font-size:0.95em;
	margin-bottom:0.4em !important; 
	display: block !important;
}



.wrapper.main .block ul li a:hover{

color:white !important;

}	


.featuredProducts{
    
    background-color:#373635;
    margin-bottom:1.25em;
}


.featuredProducts h3{
    margin: 0;
    color: #CCCCCC;
    font-weight: normal;
    padding: 0.6em;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
    border-top: 1px black solid;
    border-bottom: 1px black solid;
    -webkit-box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.39);
    -moz-box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.39);
    box-shadow: 1px 4px 5px 1px rgba(0,0,0,0.39);
    text-align: left;
}


.featuredProducts .module-content{
padding:3%;
}


.featuredProducts .product-container{
    
    width:33%;
    text-align:center;
    margin-top:0em;
    padding-bottom:0em;
    border-bottom:none
    
    
}

.featuredProducts br{
    display:none;
    
}

.featuredProducts .vmproductfeaturedProducts .product-container:nth-child(1){
   margin-bottom:1.5em;
}

.featuredProducts .vmproductfeaturedProducts .product-container:nth-child(2){
   margin-bottom:1.5em;
}

.featuredProducts .vmproductfeaturedProducts .product-container:nth-child(3){
   margin-bottom:1.5em;
}



.featuredProducts .vmgroupfeaturedProducts .product-container a{
    color:white !important;
    
}


.featuredProducts .vmgroupfeaturedProducts .product-container .product-price .PricesalesPrice{
    color:white !important;
    
}


.wrapper.main .right .productSearch form{
    
    margin:0.4em 0 0.4em 0em;
    
}


.wrapper.main .right .productSearch input[type="text"]{
   width:100%;
    box-sizing:border-box;
    padding:1em 0.4em 1em 0.4em;
    
}







.wrapper.forFooter{
	padding-left:2%;
	padding-right:2%;
}





.footer:after{
	content: "";
	display: block;
	clear:both;
}


.footer p{
	color:white;
	font-size: 0.9em;
	margin-bottom: 0;
	width:100%;
	text-align: center;
}


.footer p:nth-child(1){
	width:auto;
	float:left;
	margin-bottom: 0;
}


.footer p:nth-child(2){
	width:auto;
	float:right;
}



}






@media(min-width:980px){



.nav ul li a{
		padding:0.6em 1.2em 0.6em 1.2em;
		margin-right:0.4em;
		color:#BBBBBB !important;
		font-size:1.05em;
}


}







